{
    "tlAppointments": {
        "appointment": "Ud\u00e1lost",
        "title": "Titul",
        "name_explica": "N\u00e1zev sch\u016fzky\/ud\u00e1losti.",
        "start_time": "start",
        "start_time_explica": "\u010cas za\u010d\u00e1tku ud\u00e1losti",
        "end_time": "Konec",
        "end_time_explica": "Konec sch\u016fzky",
        "appointment_belongs": "instituce",
        "appointment_added": "Byla p\u0159id\u00e1na ud\u00e1lost.",
        "description": "Popis",
        "description_explica": "Popis ud\u00e1losti.",
        "there_are_no_appointments": "Nejsou zde \u017e\u00e1dn\u00e9 sch\u016fzky",
        "appointments_list": "Seznam ud\u00e1lost\u00ed",
        "appointment_no_name": "Ud\u00e1lost nem\u00e1 n\u00e1zev.",
        "appointments_edit": "Upravit ud\u00e1lost",
        "image_uploaded": "Obr\u00e1zek byl nahr\u00e1n",
        "appointment_deleted": "Sch\u016fzka byla smaz\u00e1na",
        "image_deleted": "Obr\u00e1zek byl smaz\u00e1n.",
        "appointment_edited": "Sch\u016fzka byla upravena",
        "make_public": "Zve\u0159ejnit",
        "make_hidden": "P\u0159epnout na \u201eskryt\u00fd\u201c",
        "upload_image": "Nahr\u00e1t obr\u00e1zek",
        "delete_image": "Smazat obr\u00e1zek",
        "start_time_hour": "Hodina",
        "start_time_min": "minuta",
        "images": "Obr\u00e1zky",
        "url": "URL",
        "url_explica": "URL adresa jin\u00e9 webov\u00e9 str\u00e1nky reprezentuj\u00edc\u00ed ud\u00e1lost mus\u00ed b\u00fdt platn\u00e1 URL adresa \u2013 za\u010d\u00ednaj\u00edc\u00ed http:\/\/ nebo https:\/\/.",
        "allAppointments": "V\u0161echny sch\u016fzky\/ud\u00e1losti",
        "new_appointment": "Nov\u00e1 ud\u00e1lost",
        "base_data": "Z\u00e1kladn\u00ed informace o akci",
        "no_appointments_text": "Do va\u0161eho muzea zat\u00edm nebyla p\u0159id\u00e1na \u017e\u00e1dn\u00e1 sch\u016fzka (proto ji nem\u016f\u017eeme uv\u00e9st). M\u016f\u017eete:",
        "live_recording": "\u017div\u00fd z\u00e1znam",
        "external_source": "Zdroj",
        "upcoming_appointments": "Nadch\u00e1zej\u00edc\u00ed ud\u00e1losti",
        "attendance_status": "Re\u017eim doch\u00e1zky",
        "attendance_status_explica": "Zp\u016fsob, jak\u00fdm se lze sch\u016fzky z\u00fa\u010dastnit.",
        "cancellation_status": "Stav zru\u0161en\u00ed",
        "cancellation_status_explica": "Zde lze sch\u016fzku ozna\u010dit jako zru\u0161enou."
    }
}